annotation.processing.enabled=true
annotation.processing.enabled.in.editor=true
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
auxiliary.org-netbeans-modules-projectapi.jsf_2e_language=Facelets
build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
# Files to be excluded from distribution war
dist.archive.excludes=
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-7.0.classpath}
excludes=
file.reference.antlr-2.7.7.jar=lib/antlr-2.7.7.jar
file.reference.byte-buddy-1.11.12.jar=lib/byte-buddy-1.11.12.jar
file.reference.classmate-1.5.1.jar=lib/classmate-1.5.1.jar
file.reference.commons-beanutils-1.8.2.jar=lib/commons-beanutils-1.8.2.jar
file.reference.commons-collections-3.2.1.jar=lib/commons-collections-3.2.1.jar
file.reference.commons-digester-2.1.jar=lib/commons-digester-2.1.jar
file.reference.commons-fileupload-1.3.2.jar=lib/commons-fileupload-1.3.2.jar
file.reference.commons-io-2.5-javadoc.jar=lib/commons-io-2.5-javadoc.jar
file.reference.commons-io-2.5.jar=lib/commons-io-2.5.jar
file.reference.commons-javaflow-20060411.jar=lib/commons-javaflow-20060411.jar
file.reference.commons-logging-1.1.1.jar=lib/commons-logging-1.1.1.jar
file.reference.commons-math3-3.6.1.jar=lib/commons-math3-3.6.1.jar
file.reference.core-2.3.0.jar=lib/core-2.3.0.jar
file.reference.dom4j-2.1.3.jar=lib/dom4j-2.1.3.jar
file.reference.FastInfoset-1.2.15.jar=lib/FastInfoset-1.2.15.jar
file.reference.groovy-all-1.7.5.jar=lib/groovy-all-1.7.5.jar
file.reference.hibernate-commons-annotations-5.0.5.Final.jar=lib/hibernate-commons-annotations-5.0.5.Final.jar
file.reference.hibernate-core-5.3.26.Final.jar=lib/hibernate-core-5.3.26.Final.jar
file.reference.istack-commons-runtime-3.0.7.jar=lib/istack-commons-runtime-3.0.7.jar
file.reference.iText-2.1.7.jar=lib/iText-2.1.7.jar
file.reference.itextpdf-5.4.2.jar=lib/itextpdf-5.4.2.jar
file.reference.itextpdf-5.5.4.jar=lib/itextpdf-5.5.4.jar
file.reference.jandex-2.0.5.Final.jar=lib/jandex-2.0.5.Final.jar
file.reference.jasperreports-6.5.1.jar=lib/jasperreports-6.5.1.jar
file.reference.jasperreports-fonts-6.5.1.jar=lib/jasperreports-fonts-6.5.1.jar
file.reference.jasperreports-javaflow-6.5.1.jar=lib/jasperreports-javaflow-6.5.1.jar
file.reference.javassist-3.27.0-GA.jar=lib/javassist-3.27.0-GA.jar
file.reference.javax.activation-api-1.2.0.jar=lib/javax.activation-api-1.2.0.jar
file.reference.javax.persistence-api-2.2.jar=lib/javax.persistence-api-2.2.jar
file.reference.jaxb-api-2.3.1.jar=lib/jaxb-api-2.3.1.jar
file.reference.jaxb-runtime-2.3.1.jar=lib/jaxb-runtime-2.3.1.jar
file.reference.jaxws-api-2.2.jar=lib/jaxws-api-2.2.jar
file.reference.jaybird-full-4.0.8.java8.jar=lib/jaybird-full-4.0.8.java8.jar
file.reference.jboss-logging-3.4.2.Final.jar=lib/jboss-logging-3.4.2.Final.jar
file.reference.jboss-transaction-api_1.2_spec-1.1.1.Final.jar=lib/jboss-transaction-api_1.2_spec-1.1.1.Final.jar
file.reference.jdom-2.0.6-contrib.jar=lib/jdom-2.0.6-contrib.jar
file.reference.jdom-2.0.6-javadoc.jar=lib/jdom-2.0.6-javadoc.jar
file.reference.jdom-2.0.6-junit.jar=lib/jdom-2.0.6-junit.jar
file.reference.jdom-2.0.6-sources.jar=lib/jdom-2.0.6-sources.jar
file.reference.jdom-2.0.6.jar=lib/jdom-2.0.6.jar
file.reference.jsoup-1.11.3.jar=lib/jsoup-1.11.3.jar
file.reference.mail.jar=lib/mail.jar
file.reference.png-encoder-1.5.jar=lib/png-encoder-1.5.jar
file.reference.poi-5.0.0.jar=lib/poi-5.0.0.jar
file.reference.primefaces-10.0.0.jar=lib/primefaces-10.0.0.jar
file.reference.rome-1.0.jar=lib/rome-1.0.jar
file.reference.sqljdbc41.jar=lib/sqljdbc41.jar
file.reference.stax-ex-1.8.jar=lib/stax-ex-1.8.jar
file.reference.txw2-2.3.1.jar=lib/txw2-2.3.1.jar
file.reference.zxing-j2se-1.7.jar=lib/zxing-j2se-1.7.jar
includes=**
j2ee.compile.on.save=true
j2ee.copy.static.files.on.save=true
j2ee.deploy.on.save=true
j2ee.platform=1.7-web
j2ee.platform.classpath=${j2ee.server.home}/modules/endorsed/javax.annotation-api.jar:${j2ee.server.home}/modules/javax.mail.jar:${j2ee.server.home}/modules/javax.security.enterprise-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jar:${j2ee.server.home}/modules/javax.inject.jar:${j2ee.server.home}/modules/javax.resource-api.jar:${j2ee.server.home}/modules/javax.security.jacc-api.jar:${j2ee.server.home}/modules/javax.websocket-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jstl-api.jar:${j2ee.server.home}/modules/javax.transaction-api.jar:${j2ee.server.home}/modules/javax.enterprise.deploy-api.jar:${j2ee.server.home}/modules/javax.ejb-api.jar:${j2ee.server.home}/modules/javax.enterprise.concurrent.jar:${j2ee.server.home}/modules/javax.json.jar:${j2ee.server.home}/modules/javax.ws.rs-api.jar:${j2ee.server.home}/modules/javax.faces.jar:${j2ee.server.home}/modules/javax.security.enterprise.jar:${j2ee.server.home}/modules/cdi-api.jar:${j2ee.server.home}/modules/javax.el.jar:${j2ee.server.home}/modules/javax.persistence.jar:${j2ee.server.home}/modules/javax.management.j2ee-api.jar:${j2ee.server.home}/modules/javax.servlet-api.jar:${j2ee.server.home}/modules/javax.enterprise.concurrent-api.jar:${j2ee.server.home}/modules/javax.interceptor-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp.jstl.jar:${j2ee.server.home}/modules/javax.security.auth.message-api.jar:${j2ee.server.home}/modules/javax.servlet.jsp-api.jar
j2ee.platform.embeddableejb.classpath=${j2ee.server.home}/lib/embedded/glassfish-embedded-static-shell.jar
j2ee.server.type=gfv3ee6
jar.compress=false
javac.classpath=\
    ${file.reference.commons-beanutils-1.8.2.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.commons-fileupload-1.3.2.jar}:\
    ${file.reference.commons-io-2.5-javadoc.jar}:\
    ${file.reference.commons-io-2.5.jar}:\
    ${file.reference.commons-javaflow-20060411.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.commons-math3-3.6.1.jar}:\
    ${file.reference.core-2.3.0.jar}:\
    ${file.reference.groovy-all-1.7.5.jar}:\
    ${file.reference.iText-2.1.7.jar}:\
    ${file.reference.itextpdf-5.4.2.jar}:\
    ${file.reference.itextpdf-5.5.4.jar}:\
    ${file.reference.jasperreports-6.5.1.jar}:\
    ${file.reference.jasperreports-fonts-6.5.1.jar}:\
    ${file.reference.jasperreports-javaflow-6.5.1.jar}:\
    ${file.reference.jaxws-api-2.2.jar}:\
    ${file.reference.jdom-2.0.6-contrib.jar}:\
    ${file.reference.jdom-2.0.6-javadoc.jar}:\
    ${file.reference.jdom-2.0.6-junit.jar}:\
    ${file.reference.jdom-2.0.6-sources.jar}:\
    ${file.reference.jdom-2.0.6.jar}:\
    ${file.reference.jsoup-1.11.3.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.png-encoder-1.5.jar}:\
    ${file.reference.poi-5.0.0.jar}:\
    ${file.reference.primefaces-10.0.0.jar}:\
    ${file.reference.rome-1.0.jar}:\
    ${file.reference.sqljdbc41.jar}:\
    ${file.reference.zxing-j2se-1.7.jar}:\
    ${file.reference.FastInfoset-1.2.15.jar}:\
    ${file.reference.antlr-2.7.7.jar}:\
    ${file.reference.byte-buddy-1.11.12.jar}:\
    ${file.reference.classmate-1.5.1.jar}:\
    ${file.reference.dom4j-2.1.3.jar}:\
    ${file.reference.hibernate-commons-annotations-5.0.5.Final.jar}:\
    ${file.reference.hibernate-core-5.3.26.Final.jar}:\
    ${file.reference.istack-commons-runtime-3.0.7.jar}:\
    ${file.reference.jandex-2.0.5.Final.jar}:\
    ${file.reference.javassist-3.27.0-GA.jar}:\
    ${file.reference.javax.activation-api-1.2.0.jar}:\
    ${file.reference.javax.persistence-api-2.2.jar}:\
    ${file.reference.jaxb-api-2.3.1.jar}:\
    ${file.reference.jaxb-runtime-2.3.1.jar}:\
    ${file.reference.jboss-logging-3.4.2.Final.jar}:\
    ${file.reference.jboss-transaction-api_1.2_spec-1.1.1.Final.jar}:\
    ${file.reference.stax-ex-1.8.jar}:\
    ${file.reference.txw2-2.3.1.jar}:\
    ${file.reference.jaybird-full-4.0.8.java8.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
lib.dir=${web.docbase.dir}/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=${war.name}
war.name=WebAppFerreteria.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
